<?xml version="1.0" standalone="yes" ?>
        <Ship> 
            <Designer>Chris "Laserlight" DeBoe</Designer> 
            <Race>Islamic Federation</Race> 
            <ClassAbbrev>CH</ClassAbbrev> 
            <ClassName>Hattin-S</ClassName> 
            <ShipClass>Heavy Cruiser</ShipClass> 
            <Mass>84</Mass> 
            <PointValue>288</PointValue> 
            <MainDrive initialThrust="4"/> 
            <FTLDrive/> 
            <Armor totalArmor="6"/> 
            <Hull value="84" type="Custom" totalHullBoxes="22"/> 
            <Electronics> 
                <FireControl xSSD="60" ySSD="170"/> 
                <FireControl xSSD="80" ySSD="170"/> 
                <FireControl xSSD="100" ySSD="170"/> 
                <AreaDefenseFireControl xSSD="120" ySSD="170"/> 
            </Electronics> 
            <Defenses> 
                <Screen xSSD="100" ySSD="145"/> 
            </Defenses> 
            <Weapons> 
                <SubmunitionPack xSSD="35"  ySSD="25" arcs="(F)" /> 
                <SubmunitionPack xSSD="55"  ySSD="25" arcs="(F)" /> 
                <SubmunitionPack xSSD="75"  ySSD="25" arcs="(F)" /> 
                <SubmunitionPack xSSD="95"  ySSD="25" arcs="(F)" /> 
                <SubmunitionPack xSSD="115" ySSD="25" arcs="(F)" /> 
                <SubmunitionPack xSSD="135" ySSD="25" arcs="(F)" /> 
                <SubmunitionPack xSSD="155" ySSD="25" arcs="(F)" /> 
                <SubmunitionPack xSSD="175" ySSD="25" arcs="(F)" /> 

                <BeamBattery  xSSD="50"  ySSD="65" rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery  xSSD="50"  ySSD="105" rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery  xSSD="150" ySSD="65" rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery  xSSD="150" ySSD="105" rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery  xSSD="100" ySSD="70" rating="1" arcs="(All arcs)" /> 
                <BeamBattery  xSSD="100" ySSD="110" rating="1" arcs="(All arcs)" /> 
                <PointDefense xSSD="50"  ySSD="145"/> 
                <PointDefense xSSD="75"  ySSD="145"/> 
                <PointDefense xSSD="125" ySSD="145"/> 
                <PointDefense xSSD="150" ySSD="145"/> 
            </Weapons> 
            <DesignNotes> 
This class commemorates Moslem victories; name includes Khartoum, Manzikert, Ain Jalut, 
Mansura, Mohacs and others 
            </DesignNotes> 
        </Ship> 
